VASSAL 3.3.0 Released

uckelman

Member
Joined
Sep 12, 2011
Messages
274
Reaction score
82
Location
Durham
Country
llUnited Kingdom

DougRim

Senior Member
Joined
Apr 23, 2012
Messages
466
Reaction score
546
Location
Ottawa
Country
llCanada
VASL6.5.0 and earlier will NOT work with VASSAL3.3.0.

We probably going to release VASL6.5.1 shortly, which will have the CdG/Dinant counters. It won't work with VASSAL3.3.0

So we will follow that release with another version which will work with VASSAL3.3.0.
 

uckelman

Member
Joined
Sep 12, 2011
Messages
274
Reaction score
82
Location
Durham
Country
llUnited Kingdom
So will VASSAL 3.3.0 work with java9+ then?
VASSAL 3.3.0 will work with Java 11 or later. The Windows and Mac packages have Java bundled with them, so you won't need to install Java separately there anymore.
 
Top